# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('surveys', '0004_auto_20150412_1654'),
    ]

    operations = [
        migrations.AlterField(
            model_name='question',
            name='value_type',
            field=models.CharField(blank=True, default='p', choices=[('', 'No value'), ('p', 'Percentage'), ('n', 'Number'), ('t', 'Text')], help_text='Type of value for the choices', max_length=1),
        ),
    ]
